<!DOCTYPE html>
<html lang="en" class="html">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="apple-touch-icon" sizes="180x180" href="assets/img/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon/favicon-16x16.png">
        <link rel="manifest" href="assets/img/favicon/site.webmanifest">
        <link rel="mask-icon" href="assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500;600;700&family=Montserrat:wght@400;500;600;700;800&family=Nunito:wght@400;700&family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
        <script src="https://cdn.tailwindcss.com"></script>

<!--
    We must split global styles and styles for each page
    1. Move styles for this page to assets/css/index/*.css
    2. Create index.css in assets/css/index/ directory
    3. @import all *.css to that index.css file
-->
        <link rel="stylesheet" href="assets/css/index/index.css">
        <title>Skillcare</title>
    </head>
    <body>
        <header class="header">
            <div class="container">
                <div class="header-content">
                    <div class="header-left">
                        <a href="#">
                            <figure class="site-logo">
                                <img src="assets/img/Logo.svg" alt="site-logo">
                            </figure>
                        </a>
                    </div>
                    <div id="burger" class="header__burger">
                        <div class="burger__line"></div>
                    </div>
                    <div class="header-right">
                        <nav class="header__nav">
                            <a href="#" class="nav__item active">Home</a>
                            <a href="#" class="nav__item">Course</a>
                            <a href="#" class="nav__item">About</a>
                            <a href="#" class="nav__item">Instructor</a>
                            <a href="#" class="nav__item">Login</a>
                        </nav>
                        <button class="btn btn_primary">Sign Up</button>
                    </div>
                </div>
            </div>
        </header>
        <main class="main">
            <section id="hero" class="hero">
                <div class="container">
                  <!--
                    We must avoid mixing two approaches.
                    This is "utility-first" approach mixed with BEM, we should use only BEM or only Atomic approach
                  -->
                    <div class="hero-top">
<!--                        We should avoid using this approach. This is something like "utility-first" approach, but we're using BEM here-->
                        <div class="hero-top_left">
                            <h1 class="hero__title">Start your learning our <span class="hero__title_highlight">experts Trainers</span></h1>
                            <p class="hero__subtitle">
                                Build your skill from world-class universities and companies, you can learn online and earn certifications and degrees.
                            </p>
                            <div class="hero-buttons-wrapper">
                                <a href="#" class="btn btn_primary">Join for Free</a>
                                <a href="#" class="btn btn_play">Play Now</a>
                            </div>
                        </div>
                        <!--                        We should avoid using this approach. This is something like "utility-first" approach, but we're using BEM here-->
                        <div class="hero-top_right">
                            <figure class="hero-img">
                                <img src="assets/img/hero/joyful-girl.png" alt="happy student image">
                            </figure>
                            <div class="hero__box hero__box_top-left">
                                <h5 class="box__title">Congratulation!</h5>
                                <p class="box__text">Your addmission is completed</p>
                            </div>
                            <div class="hero__box hero__box_top-right">
                                <h5 class="box__title">10000+</h5>
                                <p class="box__text">Interactive Courses</p>
                            </div>
                            <div class="hero__box hero__box_bottom-left">
                                <h5 class="box__title">20k Students</h5>
                                <figure class="box__img">
                                    <img src="assets/img/hero/Group9.png" alt="studen's avatars image">
                                </figure>
                            </div>
                            <div class="hero__box hero__box_bottom-right">
                                <div class="box_left">
                                    <figure class="box__img">
                                        <img src="assets/img/hero/Ellipse25.png" alt="studen's avatar image">
                                    </figure>
                                </div>
                                <div class="box_right">
                                    <h5 class="box__title">Web Development Class</h5>
                                    <p class="box__text">Tomorrow at 10.00 AM</p>
                                    <span class="box__btn">Join now</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="hero-bottom">
                        <ul class="list-icon">
                            <li class="list-icon-item">
                                <figure class="list-icon-item-img">
                                    <img src="assets/img/hero/Course.svg" alt="camera icon">
                                </figure>
                                <h4 class="list-icon__title">10000+ Online Course</h4>
                            </li>
                            <li class="list-icon-item">
                                <figure class="list-icon-item-img">
                                    <img src="assets/img/hero/Expert.svg" alt="hat icon">
                                </figure>
                                <h4 class="list-icon__title">Expert Instruction</h4>
                            </li>
                            <li class="list-icon-item">
                                <figure class="list-icon-item-img">
                                    <img src="assets/img/hero/infinity.svg" alt="infinity icon">
                                </figure>
                                <h4 class="list-icon__title">Lifetime access</h4>
                            </li>
                        </ul>
                    </div>
                </div>
            </section>

            <section id="trusted" class="section">
                <div class="container">
                    <h3 class="section__title section__title_small">Trusted by 500+ leading universities and companies</h3>
                    <div class="section-trusted_wrapper">
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/uipath-logo.png" width="91" height="31" alt="uipath-logo">
                        </figure>
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/alteryx-logo.png" width="94" height="28" alt="alteryx-logo">
                        </figure>
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/google-logo.png" width="92" height="31" alt="google-logo">
                        </figure>
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/ibm-logo.png" width="56" height="24" alt="ibm-logo">
                        </figure>
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/microsoft-logo.png" width="103" height="23" alt="microsoft-logo">
                        </figure>
                        <figure class="figure figure_partners">
                            <img src="assets/img/trusted/mode-logo.png" width="90" height="26" alt="mode-logo">
                        </figure>
                    </div>
                </div>
            </section>

            <section id="categories" class="section">
                <div class="container">
                    <h2 class="section__title section__title_decor-line">Browse online Course Categories</h2>
                    <div class="section-categories_wrapper xl:pb-12">
                        <div class="section-categories__item">
                            <a href="#" class="card card_category card_category-blue">
                                <figure class="figure figure_category figure_category-blue">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48" fill="none">
                                        <path d="M47.9999 23.997C47.9989 23.5102 47.746 23.0585 47.3316 22.8029L42.4534 19.7958L47.3367 16.7563C47.7486 16.5 47.9992 16.0496 47.9999 15.5646C48.0007 15.0795 47.7514 14.6283 47.3403 14.3708L24.7466 0.214593C24.29 -0.071531 23.7099 -0.071531 23.2533 0.214593L0.659624 14.3708C0.248625 14.6283 -0.000654955 15.0795 1.29251e-06 15.5646C0.00075129 16.0497 0.251344 16.5001 0.663186 16.7563L5.51304 19.7749L0.66103 22.8076C0.249469 23.0648 -0.000373706 23.5161 9.50422e-05 24.0014C0.00056379 24.4867 0.25125 24.9375 0.66328 25.194L5.51314 28.2125L0.66103 31.2451C0.250125 31.5019 0.000376291 31.9522 9.50422e-05 32.4368C-0.000186207 32.9214 0.249094 33.372 0.659718 33.6292L23.2534 47.7854C23.4818 47.9285 23.7409 48 24 48C24.2591 48 24.5183 47.9285 24.7466 47.7854L47.3403 33.6292C47.7522 33.3711 48.0017 32.9185 47.9999 32.4324C47.9981 31.9463 47.7454 31.4956 47.3316 31.2405L42.4534 28.2334L47.3367 25.1939C47.7501 24.9367 48.0009 24.4838 47.9999 23.997ZM4.06124 15.5587L24 3.06589L43.9388 15.5587C43.7471 15.6779 24.5714 27.613 24 27.9687L4.06124 15.5587ZM43.9296 32.4473L24 44.9343L4.0573 32.4391L8.17188 29.8674L23.2569 39.2564C23.4844 39.398 23.7422 39.4688 24 39.4688C24.2578 39.4688 24.5156 39.398 24.7431 39.2564L39.7865 29.8933L43.9296 32.4473ZM24 36.4062L4.06358 23.9977L8.17188 21.4299L23.2569 30.819C23.4844 30.9605 23.7422 31.0313 24 31.0313C24.2578 31.0313 24.5156 30.9605 24.7431 30.819L39.7865 21.4558L43.9232 24.0058C43.8089 24.077 24.5278 36.0776 24 36.4062Z" fill="white" stroke="white" stroke-width="0.5"/>
                                    </svg>
                                </figure>
                                <h4 class="card_category__title">UI UX Design</h4>
                            </a>
                        </div>
                        <div class="section-categories__item">
                            <a href="#" class="card card_category card_category-green">
                                <figure class="figure figure_category figure_category-green">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="48" height="46" viewBox="0 0 48 46" fill="none">
                                        <path d="M26.2233 17.4688C27.483 17.4688 28.3945 18.6619 28.0525 19.8645L23.7942 34.8455C23.5631 35.6577 22.8157 36.2188 21.9642 36.2188C20.7045 36.2188 19.793 35.0256 20.135 33.823L24.3933 18.842C24.6244 18.0298 25.3718 17.4688 26.2233 17.4688ZM11.7554 26.4493L16.3923 22.5616C17.1855 21.8966 17.2896 20.7137 16.6245 19.9202C15.9591 19.127 14.7766 19.0229 13.983 19.688L9.33984 23.5808C9.33691 23.5834 9.33362 23.5859 9.33069 23.5885C8.34595 24.4249 7.78125 25.6455 7.78125 26.9375C7.78125 28.2295 8.34595 29.4501 9.33069 30.2865C9.33362 30.2887 9.33655 30.2916 9.33984 30.2942L13.9827 34.1866C14.3342 34.4814 14.7612 34.625 15.1864 34.625C15.7218 34.625 16.2535 34.3969 16.6241 33.9548C17.2896 33.1613 17.1855 31.9784 16.392 31.3134L11.7554 27.4257C11.5605 27.2583 11.5312 27.0481 11.5312 26.9375C11.5312 26.8269 11.5605 26.6167 11.7554 26.4493ZM36.1428 27.4326L31.5934 31.3254C30.8068 31.9985 30.7145 33.1821 31.3879 33.9691C31.7589 34.4023 32.2844 34.625 32.8136 34.625C33.2446 34.625 33.6782 34.4771 34.0316 34.1746L38.5756 30.2861C39.5603 29.4501 40.125 28.2295 40.125 26.9375C40.125 25.6455 39.5603 24.4249 38.5807 23.5933L34.0316 19.7004C33.2446 19.027 32.061 19.1193 31.3879 19.9059C30.7145 20.6929 30.8068 21.8765 31.5934 22.5496L36.1479 26.4468C36.3453 26.6145 36.375 26.8262 36.375 26.9375C36.375 27.0485 36.3457 27.2601 36.1428 27.4326ZM48 6.5V28.25C48 29.2856 47.1606 30.125 46.125 30.125C45.0894 30.125 44.25 29.2856 44.25 28.25V12.2188H3.75V37.625C3.75 39.6926 5.43237 41.375 7.5 41.375H40.5C42.5676 41.375 44.25 39.6926 44.25 37.625C44.25 36.5894 45.0894 35.75 46.125 35.75C47.1606 35.75 48 36.5894 48 37.625C48 41.7606 44.6356 45.125 40.5 45.125H7.5C3.36438 45.125 0 41.7606 0 37.625V6.5C0 3.39819 2.52319 0.875 5.625 0.875H42.375C45.4768 0.875 48 3.39819 48 6.5ZM32.9062 6.5C32.9062 7.53381 33.7474 8.375 34.7812 8.375C35.8151 8.375 36.6562 7.53381 36.6562 6.5C36.6562 5.46619 35.8151 4.625 34.7812 4.625C33.7474 4.625 32.9062 5.46619 32.9062 6.5ZM42.2812 4.625C41.2474 4.625 40.4062 5.46619 40.4062 6.5C40.4062 7.53381 41.2474 8.375 42.2812 8.375C43.3151 8.375 44.1562 7.53381 44.1562 6.5C44.1562 5.46619 43.3151 4.625 42.2812 4.625ZM3.75 8.46875H29.5126C29.2826 7.85571 29.1562 7.1925 29.1562 6.5C29.1562 5.84265 29.2705 5.21204 29.4789 4.625H5.625C4.59119 4.625 3.75 5.46619 3.75 6.5V8.46875Z" fill="white"/>
                                    </svg>
                                </figure>
                                <h4 class="card_category__title">Web development</h4>
                            </a>
                        </div>
                        <div class="section-categories__item">
                            <a href="#" class="card card_category card_category-orange">
                                <figure class="figure figure_category figure_category-orange">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48" fill="none">
                                        <g clip-path="url(#clip0_711_823)">
                                        <path d="M46.5938 0H40.9688C40.1921 0 39.5625 0.629625 39.5625 1.40625V2.8125H27.9769C27.3964 1.17581 25.8333 0 24 0C22.1667 0 20.6036 1.17581 20.0231 2.8125H8.4375V1.40625C8.4375 0.629625 7.80788 0 7.03125 0H1.40625C0.629625 0 0 0.629625 0 1.40625V7.03125C0 7.80788 0.629625 8.4375 1.40625 8.4375H7.03125C7.80788 8.4375 8.4375 7.80788 8.4375 7.03125V5.60625H14.2853C9.21197 8.81944 6.12797 14.2477 5.757 20.0102C4.10044 20.5798 2.90625 22.1526 2.90625 24C2.90625 26.3262 4.79878 28.2188 7.125 28.2188C9.45122 28.2188 11.3438 26.3262 11.3438 24C11.3438 22.1831 10.1892 20.6308 8.57531 20.0381C9.07463 13.415 13.8439 7.71056 20.2215 6.09206C20.9128 7.48069 22.3463 8.4375 24 8.4375C25.6537 8.4375 27.0872 7.48069 27.7785 6.09216C34.1562 7.71066 38.9254 13.4151 39.4247 20.0382C37.8108 20.6308 36.6562 22.1831 36.6562 24C36.6562 26.3262 38.5488 28.2188 40.875 28.2188C43.2012 28.2188 45.0938 26.3262 45.0938 24C45.0938 22.1526 43.8996 20.5798 42.243 20.0102C41.8713 14.2361 38.7781 8.83191 33.7147 5.625H39.5625V7.03125C39.5625 7.80788 40.1921 8.4375 40.9688 8.4375H46.5938C47.3704 8.4375 48 7.80788 48 7.03125V1.40625C48 0.629625 47.3704 0 46.5938 0ZM5.625 5.625H2.8125V2.8125H5.625V5.625ZM7.125 25.4062C6.34959 25.4062 5.71875 24.7754 5.71875 24C5.71875 23.2246 6.34959 22.5938 7.125 22.5938C7.90041 22.5938 8.53125 23.2246 8.53125 24C8.53125 24.7754 7.90041 25.4062 7.125 25.4062ZM24 5.625C23.2246 5.625 22.5938 4.99416 22.5938 4.21875C22.5938 3.44334 23.2246 2.8125 24 2.8125C24.7754 2.8125 25.4062 3.44334 25.4062 4.21875C25.4062 4.99416 24.7754 5.625 24 5.625ZM40.875 22.5938C41.6504 22.5938 42.2812 23.2246 42.2812 24C42.2812 24.7754 41.6504 25.4062 40.875 25.4062C40.0996 25.4062 39.4688 24.7754 39.4688 24C39.4688 23.2246 40.0996 22.5938 40.875 22.5938ZM45.1875 5.625H42.375V2.8125H45.1875V5.625Z" fill="white"/>
                                        <path d="M36.42 28.8449L25.17 11.97C25.1696 11.9694 25.1691 11.9689 25.1688 11.9682C25.1647 11.9622 25.1603 11.9565 25.1562 11.9506C25.1369 11.9226 25.1166 11.8956 25.0954 11.8692C24.5028 11.1329 23.3744 11.1826 22.8438 11.9506C22.8396 11.9565 22.8352 11.9622 22.8312 11.9682C22.8308 11.9689 22.8304 11.9694 22.83 11.97L11.58 28.845C11.2081 29.4027 11.2817 30.1454 11.7557 30.6194C14.5613 33.4251 16.3471 37.0926 16.8336 41.0164C16.6152 41.1929 16.4044 41.3819 16.2045 41.5865C14.8836 42.9376 14.1562 44.716 14.1562 46.5938C14.1562 47.3704 14.7859 48 15.5625 48H32.4375C33.2141 48 33.8437 47.3704 33.8437 46.5938C33.8437 44.716 33.1163 42.9376 31.7956 41.5864C31.5956 41.3818 31.3849 41.1928 31.1664 41.0163C31.6528 37.0923 33.4386 33.4248 36.2442 30.6194C36.7183 30.1454 36.7919 29.4026 36.42 28.8449ZM24 28.2188C24.7754 28.2188 25.4062 28.8496 25.4062 29.625C25.4062 30.4004 24.7754 31.0313 24 31.0313C23.2246 31.0313 22.5937 30.4004 22.5937 29.625C22.5937 28.8496 23.2246 28.2188 24 28.2188ZM17.2086 45.1875C17.7936 43.5157 19.3797 42.2813 21.1875 42.2813H26.8125C28.6203 42.2813 30.2063 43.5157 30.7914 45.1875H17.2086ZM28.523 39.6828C27.9698 39.5416 27.3965 39.4688 26.8125 39.4688H21.1875C20.6035 39.4688 20.0301 39.5416 19.477 39.6829C18.8189 35.8927 17.1097 32.3497 14.5411 29.4736L22.5937 17.3946V25.6482C20.957 26.2287 19.7812 27.7918 19.7812 29.6251C19.7812 31.9513 21.6738 33.8439 24 33.8439C26.3262 33.8439 28.2187 31.9513 28.2187 29.6251C28.2187 27.7918 27.043 26.2287 25.4062 25.6482V17.3946L33.459 29.4736C30.8902 32.3494 29.181 35.8925 28.523 39.6828Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_711_823">
                                        <rect width="48" height="48" fill="white"/>
                                        </clipPath>
                                        </defs>
                                    </svg>
                                </figure>
                                <h4 class="card_category__title">Graphic Design</h4>
                            </a>
                        </div>
                        <div class="section-categories__item">
                            <a href="#" class="card card_category card_category-red">
                                <figure class="figure figure_category figure_category-red">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="49" height="52" viewBox="0 0 49 52" fill="none">
                                        <path d="M2.50165 38.9492C4.88218 43.0799 9.07448 44.9842 13.8529 45.3842C16.8096 49.4238 20.681 52 24.9278 52C29.1728 52 33.043 49.4256 35.9993 45.3889C40.7811 44.9885 44.9732 43.0801 47.3539 38.9492C49.7153 34.8624 49.2958 30.3161 47.2923 25.9996C49.2946 21.6893 49.7196 17.145 47.3539 13.0508C44.9774 8.92714 40.7863 7.02061 36.0051 6.61913C33.048 2.57755 29.1756 0 24.9278 0C20.6799 0 16.8077 2.57755 13.8507 6.61893C9.06909 7.02041 4.87822 8.92714 2.50165 13.0508C0.140225 17.1376 0.559779 21.6837 2.5632 26.0002C0.560998 30.3105 0.136061 34.855 2.50165 38.9492ZM15.421 9.57023C16.8072 9.54738 18.2446 9.66621 19.6944 9.88843C18.6031 10.3857 17.5416 10.914 16.549 11.4872C15.5131 12.0853 14.4811 12.7701 13.463 13.5025C14.0266 12.0707 14.6842 10.7547 15.421 9.57023ZM36.3925 13.5017C35.3759 12.7707 34.3442 12.0861 33.3067 11.4871C32.316 10.9154 31.2574 10.3884 30.1689 9.89229C31.6154 9.67058 33.051 9.55053 34.4361 9.57247C35.1721 10.7563 35.8291 12.0713 36.3925 13.5017ZM34.4414 42.4193C33.0588 42.4412 31.6261 42.3209 30.1833 42.1011C31.2671 41.6064 32.3214 41.0814 33.3067 40.5128C34.3425 39.9147 35.3746 39.2299 36.3927 38.4975C35.8306 39.925 35.1754 41.2377 34.4414 42.4193ZM41.5164 22.5215C42.4135 23.6455 43.2202 24.8094 43.8848 26.0002C43.2202 27.1907 42.4133 28.3545 41.5164 29.4781C41.6162 28.3375 41.6856 27.1824 41.6856 26C41.6856 24.8176 41.6162 23.6624 41.5164 22.5215ZM31.7832 14.1264C33.8142 15.2988 35.9347 16.8558 37.8987 18.6549C38.3707 20.9637 38.6387 23.4283 38.6387 26C38.6387 28.5712 38.3709 31.0353 37.8991 33.3437C35.9335 35.1446 33.8117 36.7027 31.7832 37.8737C29.7852 39.0263 27.4214 40.0691 24.9273 40.8659C22.4316 40.0686 20.0678 39.0254 18.0723 37.8737C16.0414 36.7013 13.9208 35.1443 11.9568 33.3452C11.4849 31.0364 11.2168 28.5718 11.2168 26.0001C11.2168 23.4289 11.4847 20.9648 11.9564 18.6564C13.9221 16.8555 16.0438 15.2973 18.0723 14.1264C20.0787 12.9682 22.4428 11.9244 24.933 11.1272C27.4074 11.9216 29.7653 12.9617 31.7832 14.1264ZM8.33916 29.4785C7.44206 28.3545 6.63515 27.1904 5.97073 25.9996C6.63555 24.8091 7.44226 23.6455 8.33916 22.5218C8.23933 23.6625 8.16996 24.8176 8.16996 26C8.16996 27.1824 8.23933 28.3376 8.33916 29.4785ZM16.5489 40.5129C17.5348 41.0821 18.5885 41.6067 19.6711 42.1014C18.2286 42.3212 16.7959 42.441 15.4138 42.419C14.68 41.2375 14.025 39.9252 13.4632 38.4983C14.4796 39.2293 15.5114 39.9139 16.5489 40.5129ZM24.9278 48.9531C22.2772 48.9531 19.8085 47.5709 17.7089 45.3916C20.0965 45.2256 22.5408 44.7696 24.9215 44.0714C27.306 44.7723 29.7531 45.2292 32.1426 45.3955C30.0437 47.5723 27.5767 48.9531 24.9278 48.9531ZM44.7176 37.4258C43.2714 39.9324 40.8977 41.3644 38.0743 42.0088C39.1485 39.9064 40.0089 37.5417 40.6235 34.9878C42.4178 33.27 44.0321 31.3768 45.3651 29.3877C46.2163 32.1533 46.1618 34.9227 44.7176 37.4258ZM44.7176 14.5742C46.1624 17.078 46.2171 19.8469 45.3661 22.6115C44.0342 20.6224 42.4199 18.7275 40.6224 17.0074C40.0073 14.4528 39.1462 12.0869 38.071 9.9841C40.8956 10.6304 43.2699 12.0651 44.7176 14.5742ZM24.9278 3.04688C27.5793 3.04688 30.0488 4.42995 32.1489 6.6106C29.759 6.77574 27.3116 7.23095 24.9274 7.9302C22.5429 7.23074 20.0959 6.77574 17.7067 6.6106C19.8068 4.42995 22.2763 3.04688 24.9278 3.04688ZM5.13791 14.5742C6.58325 12.0695 8.95707 10.6336 11.7844 9.98461C10.7085 12.0887 9.84716 14.4558 9.232 17.0123C7.4378 18.7301 5.82346 20.6233 4.49045 22.6124C3.63926 19.8467 3.6938 17.0773 5.13791 14.5742ZM9.23312 34.9925C9.84757 37.5442 10.7076 39.9075 11.781 42.0082C8.95747 41.3637 6.58396 39.9318 5.13791 37.4258C3.69319 34.922 3.63865 32.1531 4.48964 29.3885C5.82153 31.3776 7.43556 33.2722 9.23312 34.9925Z" fill="white"/>
                                        <path d="M24.9277 21.4297C29.1346 21.4297 32.5449 20.0656 32.5449 18.3828C32.5449 16.7001 29.1346 15.3359 24.9277 15.3359C20.7209 15.3359 17.3105 16.7001 17.3105 18.3828C17.3105 20.0656 20.7209 21.4297 24.9277 21.4297Z" fill="white"/>
                                        <path d="M24.9277 24.4766C20.723 24.4766 17.3105 23.1055 17.3105 21.4297V26C17.3105 27.6758 20.723 29.0469 24.9277 29.0469C29.1324 29.0469 32.5449 27.6758 32.5449 26V21.4297C32.5449 23.1055 29.1324 24.4766 24.9277 24.4766Z" fill="white"/>
                                        <path d="M24.9277 32.0938C20.723 32.0938 17.3105 30.7227 17.3105 29.0469V33.6172C17.3105 35.293 20.723 36.6641 24.9277 36.6641C29.1324 36.6641 32.5449 35.293 32.5449 33.6172V29.0469C32.5449 30.7227 29.1324 32.0938 24.9277 32.0938Z" fill="white"/>
                                    </svg>
                                </figure>
                                <h4 class="card_category__title">Data Science</h4>
                            </a>
                        </div>
                        <div class="section-categories__item">
                            <a href="#" class="card card_category card_category-violet">
                                <figure class="figure figure_category figure_category-violet">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48" fill="none">
                                        <path d="M44.4763 11.4785L46.8043 9.15088C47.191 8.76379 47.3185 8.18738 47.1306 7.67358C46.9427 7.15942 46.4736 6.80127 45.928 6.75513L41.6093 6.39075L41.2449 2.07202C41.1991 1.52673 40.8406 1.05762 40.3268 0.869751C39.813 0.681518 39.2366 0.80896 38.8495 1.19604L36.5215 3.52368C32.7568 1.21545 28.4524 0 24 0C17.5895 0 11.5624 2.49646 7.02942 7.02942C2.49646 11.5624 0 17.5895 0 24C0 30.4105 2.49646 36.4376 7.02942 40.9706C11.5624 45.5035 17.5895 48 24 48C30.4105 48 36.4376 45.5035 40.9706 40.9706C45.5035 36.4376 48 30.4105 48 24C48 19.5476 46.7845 15.2435 44.4763 11.4785ZM38.9062 7.81055C38.9641 8.4939 39.5061 9.03589 40.1895 9.09375L42.6742 9.30322L39.3109 12.6665L35.6429 12.3571L35.3335 8.68909L38.6968 5.32581L38.9062 7.81055ZM28.7812 24C28.7812 26.6364 26.6364 28.7812 24 28.7812C21.3636 28.7812 19.2188 26.6364 19.2188 24C19.2188 21.3636 21.3636 19.2188 24 19.2188C24.8075 19.2188 25.5681 19.4205 26.2357 19.7754L23.0057 23.0057C22.4564 23.5547 22.4564 24.4449 23.0057 24.9943C23.28 25.2689 23.64 25.4062 24 25.4062C24.36 25.4062 24.72 25.2689 24.9943 24.9943L28.2246 21.7643C28.5795 22.4319 28.7812 23.1925 28.7812 24ZM28.2799 17.7312C27.0604 16.8962 25.5864 16.4062 24 16.4062C19.8127 16.4062 16.4062 19.8127 16.4062 24C16.4062 28.1873 19.8127 31.5938 24 31.5938C28.1873 31.5938 31.5938 28.1873 31.5938 24C31.5938 22.4136 31.1038 20.9396 30.2688 19.7201L34.2839 15.705C36.1183 17.9747 37.2188 20.8612 37.2188 24C37.2188 31.2887 31.2887 37.2188 24 37.2188C16.7113 37.2188 10.7812 31.2887 10.7812 24C10.7812 16.7113 16.7113 10.7812 24 10.7812C27.1388 10.7812 30.0253 11.8817 32.295 13.7161L28.2799 17.7312ZM38.9817 38.9817C34.9801 42.9836 29.6594 45.1875 24 45.1875C18.3406 45.1875 13.0199 42.9836 9.01831 38.9817C5.01636 34.9801 2.8125 29.6594 2.8125 24C2.8125 18.3406 5.01636 13.0199 9.01831 9.01831C13.0199 5.01636 18.3406 2.8125 24 2.8125C27.7024 2.8125 31.2887 3.76355 34.4692 5.57593L32.8832 7.16199C32.6268 7.41833 32.4807 7.76184 32.4716 8.12036C32.4705 8.17163 32.4719 8.2229 32.476 8.27454L32.6653 10.5183C30.1652 8.90552 27.1901 7.96875 24 7.96875C15.1604 7.96875 7.96875 15.1604 7.96875 24C7.96875 32.8396 15.1604 40.0312 24 40.0312C32.8396 40.0312 40.0312 32.8396 40.0312 24C40.0312 20.8099 39.0945 17.8348 37.4817 15.3347L39.7255 15.524C39.765 15.527 39.8046 15.5288 39.8438 15.5288C39.8503 15.5288 39.8573 15.5281 39.8639 15.5277C39.8826 15.5277 39.9009 15.5262 39.9196 15.5251C39.95 15.5233 39.9807 15.5215 40.0107 15.5178C40.0294 15.5153 40.0481 15.5123 40.0668 15.5094C40.0964 15.5046 40.1257 15.4991 40.155 15.4926C40.1737 15.4882 40.192 15.4834 40.2103 15.4786C40.2389 15.4709 40.2671 15.4622 40.2953 15.4526C40.3136 15.4464 40.3315 15.4402 40.3495 15.4332C40.377 15.4226 40.4041 15.4109 40.4312 15.3981C40.4484 15.3904 40.4656 15.3827 40.4828 15.3739C40.5099 15.36 40.5363 15.3446 40.5623 15.3292C40.578 15.3197 40.5938 15.3109 40.6091 15.3014C40.637 15.2831 40.6637 15.2633 40.6904 15.2432C40.7029 15.2336 40.7157 15.2252 40.7278 15.2153C40.7659 15.1846 40.8029 15.152 40.838 15.1168L42.4241 13.5308C44.2365 16.7113 45.1875 20.2976 45.1875 24C45.1875 29.6594 42.9836 34.9801 38.9817 38.9817Z" fill="white"/>
                                    </svg>
                                </figure>
                                <h4 class="card_category__title">Digital marketing</h4>
                            </a>
                        </div>
                    </div>
                </div>
            </section>

            <section id="courses" class="section">
                <div class="container">
                    <h2 class="section__title">
                        Explore most popular courses
                    </h2>
                    <div class="section-courses_wrapper">
                        <ul id="nav_courses" class="nav nav_courses">
                            <li class="nav_courses__item active">Programing</li>
                            <li class="nav_courses__item">Design</li>
                            <li class="nav_courses__item">Business</li>
                            <li class="nav_courses__item">Lifestyle</li>
                            <li class="nav_courses__item">Health & Fitness</li>
                            <li class="nav_courses__item">Marketing</li>
                            <li class="nav_courses__item">Music</li>
                            <li class="nav_courses__item">Finance & Accounting</li>
                        </ul>
                        <div class="nav_courses__arrows">
                            <div id="course_left" class="arrow arrow_left disabled"></div>
                            <div id="course_right" class="arrow arrow_right"></div>
                        </div>
                    </div>
                    <div class="card-courses-wrapper">
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-courses-wrapper__item">
                            <div class="card card_courses">
                                <a href="#">
                                     <figure class="card_courses__img">
                                        <img src="assets/img/courses/Rectangle57.png" alt="course logo">
                                    </figure>
                                </a>
                                <div class="card_courses-bottom">
                                    <div class="card_courses-header">
                                        <div class="card_courses__author">
                                            <figure class="card_courses__avatar">
                                                <img src="assets/img/courses/Ellipse30.png" alt="author avatar">
                                            </figure>
                                            <p class="card_courses__name">Alex Maxwell</p>
                                        </div>
                                        <div class="card_courses__cat card_courses__cat-web-des">Web Design</div>
                                    </div>
                                    <a href="#">
                                        <h5 class="card_courses__title">
                                            Web Design and Development Crash course 2022
                                        </h5>
                                    </a>
                                    <div class="card_courses-middle">
                                        <p class="card_courses__time">
                                            16 hr 30 mins
                                        </p>
                                        <p class="card_courses__best-seller">
                                            Best Seller
                                        </p>
                                    </div>
                                    <div class="card_courses-footer">
                                        <p class="card_courses__price">
                                            $120<span class="card_courses__price-old">$180</span>
                                        </p>
                                        <div class="card_courses__rate-wrapper">
                                            <div class="card_courses__rate">
                                                5.0
                                            </div>
                                            <figure class="card_courses__rate-img">
                                                <img src="assets/img/courses/rate5.svg" alt="5 stars icon">
                                            </figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="btn_courses-wrapper">
                        <a href="#" class="btn btn_secondary">View all course</a>
                    </div>
                </div>
            </section>

            <section id="benefits" class="container flex flex-col flex-wrap items-center py-10 md:py-14 md:flex-row">
                <div class="flex flex-col w-full lg:w-2/5">
                    <h2 class="font-bold text-2xl md:text-4xl text-center mx-auto lg:text-left capitalize max-w-md text-dark-text mb-4 md:mb-8 lg:mt-16 lg:mx-0">
                        Benefits Of Learning From <span class="text-orange-text"> SkillCare</span>
                    </h2>
                    <p class="text-black text-base md:text-xl text-center mx-auto lg:text-left lg:mx-0 leading-8 max-w-lg lg:max-w-md pb-8">
                        Watch on-demand video lectures from renowned instructors in subjects such as Proggraming, business, computer science, data science, and language learning.
                    </p>
                    <div class="flex items-center mb-10 mx-auto lg:mb-0 lg:mx-0">
                        <a href="#" class="inline-block text-white font-bold text-base md:text-xl py-4 px-8 bg-violet mr-7 border-2 border-violet rounded-2xl transition duration-300 hover:bg-transparent hover:text-violet hover:border-2 hover:border-violet hover:transition hover:duration-300">Start learning</a>
                        <a href="#" class="inline-block text-dark-link text-base md:text-xl p-1.5 underline">Read more</a>
                    </div>
                </div>
                <div class="relative w-full lg:w-3/5">
                    <div class="relative">
                        <video id="video" class="relative mt-12 mx-auto md:max-w-[600px] md:h-[516px] rounded-tr-md rounded-bl-md rounded-tl-[90px] rounded-br-[90px]" poster="assets/img/benefits/greeting-man.jpg">
                            <source src="assets/img/benefits/video.mov" type="video/mp4">
                            Your browser does not support the video tag.
                        </video>
                        <img id="start_video" class="h-40 w-40 absolute top-1/2 left-1/2 transform -translate-x-1/2 -translate-y-1/2 cursor-pointer" src="assets/img/benefits/Play.svg" alt="play-icon">
                    </div>

                    <div class="h-6 w-6 bg-light-violet-gray absolute top-0 right-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute top-14 right-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute top-[112px] right-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute top-[168px] right-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute top-[224px] right-0 rounded-full"></div>

                    <div class="h-6 w-6 bg-light-violet-gray absolute top-0 right-14 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute right-[112px] top-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute right-[168px] top-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute right-[224px] top-0 rounded-full"></div>
                    <div class="h-6 w-6 bg-light-violet-gray absolute right-[280px] top-0 rounded-full"></div>
                </div>
            </section>

            <section id="reviews" class="section-reviews container pt-10 md:pt-14 pb-24 md:pb-56">
                <h2 class="text-2xl md:text-4xl font-bold text-dark-text text-center max-w-md mx-auto pt-5 md:mb-5 lg:mb-16 capitalize">
                    What our student say
                    <span class="text-orange-text">about&nbsp;Us</span>
                </h2>
                <div class="slick-slider">
                    <div class="w-1/2 px-2.5 py-5">
                        <div class="flex flex-col md:flex-row items-center bg-white p-6 md:py-6 md:pl-1.5 md:pr-5 rounded-lg shadow-box-shadow shadow-lg min-h-60">
                            <img class="h-28 w-28 mb-5 md:mb-0 md:mr-5" src="assets/img/reviews/Polygon2.png" alt="user-photo">
                            <div>
                                <h5 class="text-center md:text-left text-lg md:text-xl text-dark-text font-medium mb-1.5">
                                    “Honestly awesome UI UX  design course”
                                </h5>
                                <p class="text-sm md:text-base text-dark-text font-normal mb-1.5">
                                    Amazing content from google, they not only cover figma also they concentrated on UX and other design aspects, Very helpful to build by career. Thank you Coursera & Google.
                                </p>
                                <div class="flex justify-between items-center">
                                    <div class="text-base">
                                        <div class="font-medium">
                                            Alisa rahman
                                        </div>
                                        <div class="font-normal">
                                            Google UI UX Design
                                        </div>
                                    </div>
                                    <img class="h-5 w-36" src="assets/img/reviews/rate.svg" alt="rate-ison">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-1/2 px-2.5 py-5">
                        <div class="flex flex-col md:flex-row items-center bg-white p-6 md:py-6 md:pl-1.5 md:pr-5 rounded-lg shadow-box-shadow shadow-lg min-h-60">
                            <img class="h-28 w-28 mb-5 md:mb-0 md:mr-5" src="assets/img/reviews/Polygon3.png" alt="user-photo">
                            <div>
                                <h5 class="text-center md:text-left text-lg md:text-xl text-dark-text font-medium mb-1.5">
                                    “The wonderful of data science course”
                                </h5>
                                <p class="text-sm md:text-base text-dark-text font-normal mb-1.5">
                                    I think this first course is incredibly well structured with a very good approach of covering all the steps in their most basic form and then advancing into them while having the big picture in mind.
                                </p>
                                <div class="flex justify-between items-center">
                                    <div class="text-base">
                                        <div class="font-medium">
                                            Alex Smith
                                        </div>
                                        <div class="font-normal">
                                            Data Science
                                        </div>
                                    </div>
                                    <img class="h-5 w-36" src="assets/img/reviews/rate.svg" alt="rate-ison">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-1/2 px-2.5 py-5">
                        <div class="flex flex-col md:flex-row items-center bg-white p-6 md:py-6 md:pl-1.5 md:pr-5 rounded-lg shadow-box-shadow shadow-lg min-h-60">
                            <img class="h-28 w-28 mb-5 md:mb-0 md:mr-5" src="assets/img/reviews/Polygon2.png" alt="user-photo">
                            <div>
                                <h5 class="text-center md:text-left text-lg md:text-xl text-dark-text font-medium mb-1.5">
                                    “3The wonderful of data science course”
                                </h5>
                                <p class="text-sm md:text-base text-dark-text font-normal mb-1.5">
                                    I think this first course is incredibly well structured with a very good approach of covering all the steps in their most basic form and then advancing into them while having the big picture in mind.
                                </p>
                                <div class="flex justify-between items-center">
                                    <div class="text-base">
                                        <div class="font-medium">
                                            Alex Smith
                                        </div>
                                        <div class="font-normal">
                                            Data Science
                                        </div>
                                    </div>
                                    <img class="h-5 w-36" src="assets/img/reviews/rate.svg" alt="rate-ison">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-1/2 px-2.5 py-5">
                        <div class="flex flex-col md:flex-row items-center bg-white p-6 md:py-6 md:pl-1.5 md:pr-5 rounded-lg shadow-box-shadow shadow-lg min-h-60">
                            <img class="h-28 w-28 mb-5 md:mb-0 md:mr-5" src="assets/img/reviews/Polygon3.png" alt="user-photo">
                            <div>
                                <h5 class="text-center md:text-left text-lg md:text-xl text-dark-text font-medium mb-1.5">
                                    “4The wonderful of data science course”
                                </h5>
                                <p class="text-sm md:text-base text-dark-text font-normal mb-1.5">
                                    I think this first course is incredibly well structured with a very good approach of covering all the steps in their most basic form and then advancing into them while having the big picture in mind.
                                </p>
                                <div class="flex justify-between items-center">
                                    <div class="text-base">
                                        <div class="font-medium">
                                            Alex Smith
                                        </div>
                                        <div class="font-normal">
                                            Data Science
                                        </div>
                                    </div>
                                    <img class="h-5 w-36" src="assets/img/reviews/rate.svg" alt="rate-ison">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="join" class="pt-28 pb-32 px-6 md:px-0 bg-man-w-laptop bg-cover bg-left-center md:bg-[30%_center] lg:bg-[30%_top]">
                <div class="container">
                    <div class="flex">
                        <div class="md:w-3/5"></div>
                        <div class="md:w-2/5">
                            <h2 class="text-2xl md:text-4xl font-semibold text-dark-text pb-7">
                                Are you interested in becoming an instructor?
                            </h2>
                            <a href="#" class="inline-block text-white font-bold text-xl py-4 transition duration-300 px-8 bg-violet border-2 border-violet rounded-2xl hover:bg-transparent hover:border-violet hover:border-2 hover:text-violet hover:transition hover:duration-300">Join With Us</a>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <footer class="footer">
            <section id="footer-nav" class="bg-off-white-bg">
                <div class="container py-12 flex flex-wrap md:flex-row">
                    <div class="w-full sm:w-1/2 lg:w-1/4 my-4 lg:mb-0">
                        <h3 class="text-xl md:text-2xl text-center sm:text-left font-semibold text-dark-text pb-6 md:pb-9">
                            Services
                        </h3>
                        <ul class="list-none">
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Online Instructor
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Premium E Course
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                E Books
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Our Blogs
                            </a></li>
                        </ul>
                    </div>
                    <div class="w-full sm:w-1/2 lg:w-1/4 my-4 lg:mb-0">
                        <h3 class="text-xl md:text-2xl text-center sm:text-left font-semibold text-dark-text pb-6 md:pb-9">
                            Information
                        </h3>
                        <ul class="list-none">
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Join Us
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Get Promo
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Premium Feature
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Schedule
                            </a></li>
                        </ul>
                    </div>
                    <div class="w-full sm:w-1/2 lg:w-1/4 my-4 lg:mb-0">
                        <h3 class="text-xl md:text-2xl text-center sm:text-left font-semibold text-dark-text pb-6 md:pb-9">
                            Company
                        </h3>
                        <ul class="list-none">
<!--
  1. font-nunito should be written without arbitrary value, it should be like font-nunito
  https://tailwindcss.com/docs/font-family - add this font to theme and use it

  2. 'Nunito' is bad value, we always must write fallback font-family, like sans-serif
  font-['Nunito,_sans-serif'] will be correct, but do this in theme

  https://css-tricks.com/css-basics-fallback-font-stacks-robust-web-typography/
-->
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Patnership
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Terms of Use
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                About
                            </a></li>
                            <li class="text-center sm:text-left"><a href="#" class="inline-block text-dark-text text-base md:text-xl font-nunito font-normal pb-3 md:pb-6 hover:underline">
                                Contact
                            </a></li>
                        </ul>
                    </div>
                    <div class="w-full sm:w-1/2 lg:w-1/4 my-4 lg:mb-0">
                        <h3 class="text-xl md:text-2xl text-center sm:text-left font-semibold text-dark-text pb-6 md:pb-9">
                            Get in Touch
                        </h3>
                        <p class="text-dark-text text-center sm:text-left mx-auto sm:mx-0 text-base md:text-xl font-nunito font-normal pb-14 max-w-[280px]">
                            Follow us on social media and stay updated with the latest information about our services
                        </p>
                        <div class="flex justify-center sm:justify-start">
                            <a href="#" class="mx-3 sm:ml-0 sm:mr-6 bg-light-violet rounded-full h-[36px] w-[36px] flex items-center justify-center hover:bg-light-gray-bg hover:border hover:border-violet">
                                <img class="h-[20px] w-[10px]" src="assets/img/footer/ic-facebook.svg" alt="facebook-icon">
                            </a>
                            <a href="#" class="mx-3 sm:ml-0 sm:mr-6 bg-light-violet rounded-full h-[36px] w-[36px] flex items-center justify-center hover:bg-light-gray-bg hover:border hover:border-violet">
                                <img class="h-[16px] w-[20px]" src="assets/img/footer/ic-twitter.svg" alt="facebook-icon">
                            </a>
                            <a href="#" class="mx-3 sm:ml-0 sm:mr-6 bg-light-violet rounded-full h-[36px] w-[36px] flex items-center justify-center hover:bg-light-gray-bg hover:border hover:border-violet">
                                <img class="h-[19px] w-[19px]" src="assets/img/footer/ic-instagram.svg" alt="facebook-icon">
                            </a>
                            <a href="#" class="mx-3 sm:ml-0 sm:mr-6 bg-light-violet rounded-full h-[36px] w-[36px] flex items-center justify-center hover:bg-light-gray-bg hover:border hover:border-violet">
                                <img class="h-[20px] w-[15px]" src="assets/img/footer/ic-pinterset.svg" alt="facebook-icon">
                            </a>
                        </div>
                    </div>
                </div>
            </section>
            <div id="reserved" class="bg-light-gray-bg">
                <div class="container py-9 flex flex-col justify-between items-center md:flex-row">
                    <a href="#" class="mb-6 md:mb-0">
                        <img class="w-44" src="assets/img/Logo.svg" alt="site-logo">
                    </a>
                    <p class="text-sm md:text-xl text-dark-text font-semibold">
                        © Skillcare 2021 all rights reserved
                    </p>
                </div>
            </div>
        </footer>

        <script src="https://code.jquery.com/jquery-3.6.1.min.js" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-migrate-3.4.0.min.js" integrity="sha256-mBCu5+bVfYzOqpYyK4jm30ZxAZRomuErKEFJFIyrwvM=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <script src="assets/js/main.js"></script>
        <script src="assets/js/slick.js"></script>
        <script src="assets/js/tailwind.js"></script>

    </body>
</html>
